.login {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
}

.kopce {
   -moz-border-radius: 3px;
  -moz-box-shadow: #88aec7 0px 0px 10px;
  -webkit-border-radius: 3px;
  -webkit-box-shadow: #6E7849 0 0 10px;
  background-color: #47A3DA;
  background-image: -moz-linear-gradient(180deg, #88aec7, #47A3DA);
  background-image: -ms-linear-gradient(180deg, #88aec7, #47A3DA);
  background-image: -o-linear-gradient(180deg, #88aec7, #47A3DA);
  background-image: -webkit-linear-gradient(180deg, #88aec7, #47A3DA);
  background-image: linear-gradient(180deg, #88aec7, #47A3DA);
  border-radius: 3px;
  border: 1px solid #47A3DA;
  box-shadow: #88aec7 0px 0px 5px;
  color: #ffffff;
  display:  inline-block;
  font-size: 12px;
  margin: auto;
  padding: 3px;
  text-decoration: none;
  text-shadow: #000000 3px 5px 15px;
  font-weight:bold;
  text-transform:uppercase;
  width:auto;
  min-width:70px;
  font-family:Arial, Helvetica, sans-serif;
}
.kopce:hover {
 -moz-box-shadow: #06C 0px 0px 10px;
 box-shadow: #06C 0px 0px 10px;
  color: #FF0;
  font-size:12px;
  padding:3px;
  cursor:pointer;
}


.najava {
	position: relative;
	background-color: #47A3DA;
	width:400px;
	height:auto;
	margin:5% auto;
	padding:30px;
	color:#FFF;
}

.najava label {
	display: block;
	padding: 10px 5px 5px 2px;
	font-size: 14px;
	text-transform: uppercase;
	letter-spacing: 1px;
	cursor: pointer;
}


.najava input,
.najava textarea {
	line-height: 15px;
	font-size: 14px;
	padding: 5px 10px;
	color: #fff;
	display: block;
	width: 100%;
	background: transparent;
}

.najava input,
.najava textarea {
	border: 3px solid #fff;
}

.najava textarea {
	min-height: 200px;
}

.najava input:focus,
.najava textarea:focus,
.najava label:active + input,
.najava label:active + textarea {
	outline: none;
	border: 3px solid #10689a;
}

.najava select:focus {
	outline: none;
}

::-webkit-input-placeholder { /* WebKit browsers */
    color: #10689a;
    font-style: italic;
}

:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #10689a;
    font-style: italic;
}

::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #10689a;
    font-style: italic;
}

:-ms-input-placeholder { /* Internet Explorer 10+ */
    color: #10689a;
    font-style: italic;
}

.kopce-wrap {
	text-align: center;
	padding-top: 40px;
	clear: both;
}

.najava input.kopce {
	background: #10689a;
	border: none;
	color: #fff;
	width: auto;
	cursor: pointer;
	text-transform: uppercase;
	display: inline-block;
	padding: 15px 30px;
	font-size: 1.1em;
	border-radius: 2px;
	letter-spacing: 1px;
	font-weight:bolder;
}

.najava input.kopce:hover {
	background: #1478b1;
}

.billing_location {
	line-height: 15px;
	font-size: 14px;
	padding: 5px 10px;
	color: #47A3DA;
	display: block;
	width: 100%;
	background: #transparent;
}


